        .poppins-regular {
              font-family: "Poppins", sans-serif;
              font-weight: 400;
              font-style: normal;
            }
            
            .poppins-medium {
              font-family: "Poppins", sans-serif;
              font-weight: 500;
              font-style: normal;
            }
            
            .poppins-semibold {
              font-family: "Poppins", sans-serif;
              font-weight: 600;
              font-style: normal;
            }
            
            .poppins-bold {
              font-family: "Poppins", sans-serif;
              font-weight: 700;
              font-style: normal;
            }
        body {
            background:#002a41;
            font-family: "Poppins", sans-serif;
        }        
        p{
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        table {
            width: 100%;
            border-collapse: collapse;
            background-color: #fff;
            margin-top: 4%;
        }    
        th, td {
            border-bottom: 1px solid #e8e8e8;
            padding: 12px;
            text-align: left;
            font-size: 15px;
            cursor: pointer;
        }
        a{
            text-decoration:none;
        }
        .url-link {
            color: blue;
            text-decoration: underline;
            cursor: pointer;
        }
        
        .download-button {
            cursor: pointer;
            color: #fff;
             margin-left: 5px;
            background-color: #fa5d00;
            border: none;
            padding: 8px;
             width: 118px;
             margin-left:0;
             margin-right:10px;
             border-radius:50px;
             margin-bottom:5px;
        }
        #entryDetails {
            margin-top:30px !important;
            width: 52%;
            margin: 0 auto;
            background: #fff;
            padding: 40px;
            margin-bottom:100px !important;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
            min-height:90px; 
        }        
        #downloadAllButton {
            display: block;
            margin-top: 20px;
            padding: 10px 20px;
            background-color: #4CAF50;
            color: white;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            text-decoration: none;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        
        #downloadAllButton:hover {
            background-color: #45a049;
        }
        #data {
            width: 60%;
            background: #fff;
            padding: 40px;
            margin:0 auto;
            margin-top: 2%;
        }
        h1 {
            color: #fff;
            text-align: center;
        }
        .up-arrow::after {
            content: "\25B2"; /* Unicode for up arrow */
            position: absolute;
            right: 8px;
            top: 50%;
            transform: translateY(-50%);
        }
        .down-arrow::after {
            content: "\25BC"; /* Unicode for down arrow */
            position: absolute;
            right: 8px;
            top: 50%;
            transform: translateY(-50%);
        }
        .buttonback {
            background: #fa5d0e;
            width: 150px !important;
            text-align: center;
            color: #fff;
            padding: 10px;
            border-radius: 50px;
            font-size: 15px;
            margin-bottom: 36px;
            display: block;
            text-decoration: none;
            margin-left:0;
            margin-top:0;
            font-family: "Poppins", sans-serif;
            font-weight: 600;
            font-style: normal;
        }
        .buttonback:hover{
            background: #ededed;
            color:#666;
        }
        input[type="text"] {
            width: 100%;
            padding: 10px;
            margin-bottom: 20px;
            border: 1px solid #ccc;
            border-radius: 5px;
            font-size: 16px;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        .pagination {
            margin-top: 20px;
            display: flex;
            justify-content: center;
        }
        .pagination button {
            margin: 0 5px;
            padding: 8px 16px;
            border: none;
            background-color: #4CAF50;
            color: white;
            border-radius: 5px;
            cursor: pointer;
        }
        .pagination button.active {
            background-color: #45a049;
            color:#fff;
        }
        th {
            background-color: #f2f2f2;
            position: relative;
        }
        
        tr:hover {
            background-color: #f5f5f5;
        }
        .logosection{
            text-align:center;
        }
        .buttonHolder{
            
        }
        .buttonRight{
            width: 50%;
            float: right;
        }
        .buttonleft{
            width: 50%;
            float: left;
        }
        .buttonout{
            background: #ededed;
            width: 150px !important;
            text-align: center;
            color: #666;
            padding: 10px;
            border-radius: 50px;
            font-size: 15px;
            margin-bottom: 36px;
            display: block;
            text-decoration: none;
            margin-right:0;
            float:right;
            margin-top:0;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        .buttonout:hover{
            background: #fa5d0f;
            color:#fff;
        }
        .pagination button.active{
            background-color: #fa5d0f;
        }
        input[type="text"]{
            margin-bottom:0;
            width:28%;
            border-radius:50px;
            padding:10px;
            padding-left:20px;
            border: 1px solid #ccc;
            font-size:15px;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        .loginHolder{
            margin-top:30px;
            width: 28%;
            margin: 0 auto;
            padding: 60px;
            background: #fff;
        }
        .InputUser,
        .InputPass{
            width: 95% !important;
            margin: 0 auto;
            border-radius: 0 !important;
            padding: 10px !important;
            border-bottom: 1px solid #ccc !important;
            font-size: 15px !important;
            margin-bottom: 30px !important;
            border-left: none !important;
            border-right: none !important;
            border-top: none !important;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        .Button3{
            background: #fa5d0e;
            width: 150px !important;
            text-align: center;
            color: #fff;
            padding: 10px;
            border-radius: 50px;
            font-size: 15px;
            margin-bottom: 50px;
            display: block;
            margin:0 auto;
            border:none !important;
            margin-top:20px;
            font-family: "Poppins", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
        .LoginText{
            text-align: center;
            font-size: 20px;
            margin-bottom: 40px;
        }
        .pagination button{
            background-color: #e4e4e4;
            color: #666;
        }
        .buttonsContainer{
            float:left;
            margin-top: 30px;
            margin-bottom: 20px;
        }
        .showMore{
            background: none;
            border: 1px solid #ccc;
            padding: 8px;
            border-radius: 50px;
            width: 85px;
            cursor:pointer;
        }
        .showMore:hover{
            background: #fa5d0f;
            border: 1px solid #fa5d0f;
            color:#fff;
        }        
        .maincontent{
            margin-bottom:100px;
        }
        #statusSelect{
            display:none;
        }
        .downloadContainer{
            float:right;
        }
        .downloadPage{
    background: none;
    border: none;
    font-size: 15px;
    cursor:pointer;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
        }
        
        
        
        
        
        
        
        
        
        
        
        